var R=require("../../chunks/[turbopack]_runtime.js")("server/app/opengraph-image.png/route.js")
R.c("server/chunks/[externals]_next_dist_0sqmaqd._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_01w8879.js")
R.c("server/chunks/[root-of-the-server]__0p3fo6l._.js")
R.c("server/chunks/_next-internal_server_app_opengraph-image_png_route_actions_0_vygog.js")
R.m(18455)
module.exports=R.m(18455).exports
